<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>RAWHIDE</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<p>&nbsp;</p>
<pre>RAWHIDE (BLUES BROTHERS)

Am
Rollin' Rollin' Rollin'  (4x)    Rawhide

     Am                                 
1.  Rollin' Rollin' Rollin', though the streams are swollen
    C
    keep them doggies rollin', Rawhide!
     Am                        Dm   G        Am
    Rain and wind and weather, hell bent for leather,
     G          F              E
    wishin' my gal was by my side.
    Am                               Dm       G        Am
    All the things I'm missin', good viddies, love and kissin',
          G            Am  G     Am
    are waitin' at the end of my ride.


CHORUS

         Am
Move 'em on, head 'em up, head 'em up, move 'em on,
                             E
move 'em on, head 'em up, Rawhide!
        Am
Cut 'em out, ride 'em in, ride 'em in, cut 'em out,
                      F   E  Am
cut 'em out, ride 'em in, Rawhide!


          Am                                 
1.  keep movin' movin' movin', though they are disapprovin'
    C
    keep them doggies movin', Rawhide!
           Am                             G                Am
    Don't try to understand them, just rope, throw and brand 'em,
     G            F               E
    soon we'll be livin' high and wide.
    Am                           G                Am
    My heart's calculatin', my true love will be waitin',
         G            Am  G     Am
    be waitin' at the end of my ride.


CHORUS

Am  C  Am  C
Am  Dm  Am  Dm  Am  G  Am

CHORUS

Am
</pre>
<p>&nbsp;</p>
<pre><font size="2">Em
Folks  here's a story 'bout Minnie the Moocher; 
C7                H7
she was a red hot hoochie  coocher. 
 She was the roughest  toughest frail; 
but Minnie had a heart as big as a whale. 

 Hi de hi de hi de hi 
 Ho de ho de ho de ho 
 Hee de hee de hee de hee 
 Ho oo waooo waoooo 

 She messed around with a bloke named Smokey; 
She loved him  though he was kokey. 
 He took her down to Chinatown 
and showed her how to kick the gong around. 

 Hi-de-hi-de-hi-de-hi 
 Ho-whooooaaaa-ahhhh-ohh 
 He-de-he-de-hee-de-he 
 Ho-oh-ho-oh 
 She had a dream about the king of Sweden; 
he gave her things, that she was 
 needin'. 
 He gave her a home built of gold and steel, 
a diamond car, with the puh-latinum 
 wheels. 
 Hi-de-hi-de-hi-de-hi-de-hi-de-hi-de-hi 
 Ho-de-ho-de-ho-de-ho-de-ho-de-oh 
 Skeedle-a-booka-diki biki skeedly beeka gookity woop! 
 A-booriki-booriki-booriki Hoy! 
 He gave her his town house and his racing horses; each meal she ate was a dozen 
 courses. 
 She had a million dollars in nickels and dimes; she sat around and counted it 
 all, a million times. 
 Hi-de-hi-de-hi-de-hi 
 Ho-oh-whoaa-oh-oh-whoa 
 He-de-he-de-hee-de-hee 
 Poor Min! Poor Min! Poo-oor Min </font></pre>

</body>

</html>
